Bug 908999 - (CVE-2013-0633, CVE-2013-0634) CVE-2013-0633 CVE-2013-0634 flash-plugin: multiple code execution flaws (APSB13-04)
CVE-2013-0633 CVE-2013-0634 flash-plugin: multiple code execution flaws (APSB...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20130207,repor...
: Security
Depends On: 909001 909002 909003 909004
Blocks: 909005
  Show dependency treegraph
 
Reported: 2013-02-07 21:13 EST by Vincent Danen
Modified: 2015-11-24 10:26 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-11 10:32:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-02-07 21:13:19 EST
Adobe security bulletin APSB13-04 describes two security flaws that could cause Adobe Flash Player to crash and potentially allow an attacker to take control of the affected system:

This update resolves a buffer overflow vulnerability that could lead to code execution (CVE-2013-0633).

This update resolves a memory corruption vulnerability that could lead to code execution (CVE-2013-0634).


External References:

http://www.adobe.com/support/security/bulletins/apsb13-04.html
Comment 2 errata-xmlrpc 2013-02-08 04:29:30 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2013:0243 https://rhn.redhat.com/errata/RHSA-2013-0243.html

Note You need to log in before you can comment on or make changes to this bug.